:root {
  --light1: #f2f2f2;
  --header: #4C626C;
  --grey1:  #a5a5a5;
  --grey2:  #585858;
  --dark1:  #1c1c1c;
  --dark2:  #101010;

}

body {
  font-family: "Arial";
  background-color: var(--light1);
}

.sidenav {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: var(--dark1);
  overflow-x: hidden;
  padding-top: 0px;
}

.sidenav a {
  padding: 6px 6px 6px 32px;
  text-decoration: none;
  font-size: 25px;
  color: var(--grey2);
  display: block;
}

.sidenav a:hover {
  color: var(--grey1);
}

.login_logout {
  position: absolute;
  bottom: 5%;
}

.main {
  margin-left: 200px;
  padding-left: 3%;
  font-size: larger;
}

h1 {
  color: var(--header);
}

span {
  display: inline-block;
  vertical-align: bottom;
  line-height: normal;
}

.impressum {
  position: absolute;
  bottom: 5%;
}
